@import url('https://fonts.googleapis.com/css?family=Oswald');


@font-face {
    font-family: 'Oswald';
    /*src: url('../fonts/cubano-regular-webfont.eot');
	src: local('☺'), url('../fonts/cubano-regular-webfont.woff') format('woff'), url('../fonts/cubano-regular-webfont.ttf') format('truetype'), url('../fonts/cubano-regular-webfont.svg') format('svg');
	*/
    font-weight: normal;
    font-style: normal;
}

a:hover {
    color: #71c1bf;
}

.geral {
    /*
	background: url(../img/bgTopo.png) top center transparent;
	background-repeat: repeat-x; 
        */
}

    .geral .topo {
        height: 172px;
        position: relative;
    }

        .geral .topo h1 {
            width: 200px;
            height: 185px;
            position: absolute;
            top: 0;
            background: url(../img/19DESAFIO.png) no-repeat top left transparent;
            margin-top: 34px;
        }

            .geral .topo h1 a.logo {
            }

        .geral .topo h2.apoio {
            background: url(../img/cabecalho-2025.png) no-repeat top left transparent;
            margin: 38px 0px 11px 239px;
            width: 698px !important;
            height: 127px;
        }

        .geral .topo ul.menu {
            margin: 0px 0px 15px 236px;
        }

            .geral .topo ul.menu li {
                float: left;
                margin: 5px 3px 5px 3px;
            }

                .geral .topo ul.menu li a {
                    color: #323232;
                    background-color: #56BEEB;
                    padding: 5px 5px 5px 5px;
                    text-transform: uppercase;
                    font-size: 16px;
                    font-family: 'impact';
                    height: 36px;
                }

                    /*
.geral .topo ul.menu li a.noticias { background: url(../img/menu.gif) 492px 0px; width: 53px; }
.geral .topo ul.menu li a.fotos { background: url(../img/menu.gif) 418px 0px; width: 37px; }
.geral .topo ul.menu li a.videos { background: url(../img/menu.gif) 360px 0px; width: 41px; }
.geral .topo ul.menu li a.sobre { background: url(../img/menu.gif) 261px 0px; width: 38px; }
.geral .topo ul.menu li a.regulamento { background:url(../img/menu.gif) repeat scroll 239px 0px transparent; width: 82px; }
.geral .topo ul.menu li a.quiz { background:url("../img/menu.gif") repeat scroll 136px 0px transparent; width: 43px; }
.geral .topo ul.menu li a.contato { background:url("../img/menu.gif") repeat scroll 72px 0px transparent; width: 52px; }


.geral .topo ul.menu li a.noticias:hover { background:url("../img/menu.gif") repeat scroll 492px 34px transparent; }
.geral .topo ul.menu li a.fotos:hover { background:url("../img/menu.gif") repeat scroll 418px 34px transparent; }
.geral .topo ul.menu li a.videos:hover { background:url("../img/menu.gif") repeat scroll 360px 34px transparent; }
.geral .topo ul.menu li a.sobre:hover { background:url("../img/menu.gif") repeat scroll 261px 34px transparent; }
.geral .topo ul.menu li a.regulamento:hover { background:url("../img/menu.gif") repeat scroll 239px 34px transparent; }
.geral .topo ul.menu li a.quiz:hover { background:url("../img/menu.gif") repeat scroll 136px 34px transparent; }
.geral .topo ul.menu li a.contato:hover { background:url("../img/menu.gif") repeat scroll 72px 34px transparent; }
*/


                    .geral .topo ul.menu li a:hover {
                        color: #00a8ec;
                        background-color: #0074a4;
                    }


    .geral .meio .esquerda .noticias .noticias2 {
        margin: 7px 0 7px 0;
    }

.regulamento {
    margin: 7px 0 7px 0;
}

.geral .meio .esquerda .noticias .item {
    float: left;
    width: 300px;
    margin: 0 15px 15px 0;
}

.noticias2 {
    float: left;
    width: 600px;
    margin: 20px 15px 25px 0;
}

.regulamento {
    float: left;
    width: 600px;
    margin: 20px 15px 25px 0;
}

    .regulamento h6 {
        font-weight: bold;
    }

    .regulamento p {
        font-size: 15px !important;
        color: #323232;
        display: block;
        font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    }

span.bold {
    font-size: 15px !important;
    color: #000;
    display: block;
    font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

span.under {
    text-decoration: underline;
}

.tituloface {
    background: url(../img/facetitulo.png) no-repeat;
    height: 20px;
    margin: 2px 0 0px 0;
}

.voltar {
    margin: 20px 0 0 500px;
}

    .voltar a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

.titulocartilha {
    background: url(../img/cartilhatitulo.png) no-repeat;
    height: 35px;
}

.titulofoto {
    background: url(../img/fototitulo.png) no-repeat;
    height: 20px;
}

.titulonoticias {
    background: url(../img/nottitulo.png) no-repeat;
    height: 20px;
}

.titulonoticiasPeq {
    background: url(../img/nottitulo2.png) no-repeat;
    height: 20px;
}

    .titulonoticiasPeq > span {
        font-size: 15px !important;
        color: #673d98;
        display: block;
        font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    }

.tituloregulamento {
    background: url(../img/notreg.png) no-repeat;
    height: 20px;
}

.titulocontato {
    background: url(../img/contato.png) no-repeat;
    height: 20px;
}

.tituloinscricoes {
    background: url(../img/inscricoes.png) no-repeat;
    height: 20px;
}

.titulovideosgrande {
    background: url(../img/videos2.png) no-repeat;
    height: 30px;
    text-indent: -999999px;
}

.titulovideospequeno {
    background: url(../img/titVideos300px.png) no-repeat;
    height: 40px;
    text-indent: -999999px;
}

.tituloAgenda {
    background: url(../img/agenda.png) no-repeat;
    height: 40px;
    text-indent: -999999px;
}

.titulofotosgrande {
    background: url(../img/fotos2.png) no-repeat;
    height: 30px;
}

.esquerda .esquerda .item h2 a span.imagem {
    float: left;
    text-indent: initial;
    margin: 0 5px;
    height: 50px;
    width: 83px;
    overflow: hidden;
}

.esquerda .esquerda .item h2 a span.titulo {
    font-size: 15px;
    color: #000;
}

.esquerda .esquerda .item h2 a .linkSemFoto {
    margin: 10px 0;
    display: block;
    font-size: 18px !important;
}

.esquerda .esquerda .item {
    height: 60px;
    margin-top: 10px;
}

.geral .meio .esquerda .noticias .item .h2 {
}

.geral .meio .esquerda .noticias .item h2 a.titulo {
    color: #4455a1;
    display: block;
    margin: 6px 0 10px 0;
    TEXT-TRANSFORM: uppercase;
    font: 20px "bebas", "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    clear: both;
}

.geral .meio .esquerda .noticias2 .item h2 a.titulo {
    color: #fbf285;
    display: block;
    margin: 17px 0px 5px 0;
    TEXT-TRANSFORM: uppercase;
    font: 20px "bebas", "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    clear: both;
}

.geral .meio .esquerda .noticias .item h2 a.titulo:hover {
    color: #323232;
}

.geral .meio .esquerda .noticias2 .item h2 a.titulo:hover {
    color: #323232;
}


.geral .meio .esquerda .noticias .item h2 a.titulo linkSemFoto {
    color: #d37c08;
    display: block;
    margin: 6px 0 10px 0;
    TEXT-TRANSFORM: uppercase;
    font: 20px "bebas", "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
}

.geral .meio .esquerda .noticias2 .item h2 a.titulo linkSemFoto {
    color: #d37c08;
    display: block;
    margin: 17px 0px 5px 0;
    TEXT-TRANSFORM: uppercase;
    font: 20px "bebas", "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
}

.geral .meio .esquerda .noticias .item h2 a.titulo linkSemFoto:hover {
    color: #000;
}

.geral .meio .esquerda .noticias2 .item h2 a.titulo linkSemFoto:hover {
    color: #000;
}

.geral .meio .esquerda .noticias .item h2 a.descricao {
    font: 12px 'Open Sans', sans-serif;
    color: #000;
}


    .geral .meio .esquerda .noticias .item h2 a.descricao:hover {
        color: #3d3d3d;
    }

.geral .meio .esquerda .noticias2 .item h2 a.descricao:hover {
    color: #3d3d3d;
}


.geral .meio .esquerda .videos {
}

    .geral .meio .esquerda .videos h3 {
        background: transparent url(../img/titVideos300px.png) no-repeat top left;
    }

.geral .meio .direita {
    background: transparent url(../img/bgCalendario.gif) repeat-y left top;
    min-height: 400px;
}




.geral .meio .fotos h2,
.geral .meio .contato h2,
.geral .meio .videos h2,
.geral .meio .regulamento h2,
.geral .meio .sobre h2,
.geral .meio .noticia h2,
.geral .meio .quiz h2 {
    color: #323232;
    font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    /*border-bottom: 1px solid #ce6b07;*/
}

.geral .meio .fotos .item h3 {
    color: #323232;
    font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
}

.geral .meio .fotos .item h5 {
    font-size: 12px;
    color: #323232;
    display: block;
    font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
}


.geral .meio .fotos .item ul li {
    display: block;
    float: left;
    margin: 5px 5px 5px 0;
    width: 120px;
    height: 90px;
}

    .geral .meio .fotos .item ul li a.imagem,
    .item h2 a span.imagem {
        display: block;
        height: 80px;
        background-color: #ccc;
        clear: both;
        margin-bottom: 12px;
        text-indent: -999999px;
    }

.noticias2 .item {
    margin: 0 0 20px 0;
}

    .noticias2 .item h2 a span.imagem {
        float: left;
        text-indent: initial;
        margin: 0 5px;
        height: 50px;
        width: 83px;
        overflow: hidden;
    }

.fotohover {
    margin: 0px 0px 0px 10px;
}

    .fotohover a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

.geral .meio .fotos .item ul li a.titulo {
    display: block;
}



.geral .meio .videos {
}

    .geral .meio .videos h4 {
        font-size: 17px;
    }

    .geral .meio .videos .item {
        clear: both;
        padding: 5px 0;
    }

        .geral .meio .videos .item a.img {
            display: block;
            width: 120px;
            height: 80px;
            float: left;
            margin: 0 5px 0 0;
            text-indent: -999999px;
            border: #fff 3px solid;
        }

            .geral .meio .videos .item a.img:hover {
                border: #F15A29 3px solid;
            }

        .geral .meio .videos .item h4 {
            float: left;
        }

            .geral .meio .videos .item h4 a {
                color: #323232;
                font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
                text-transform: uppercase;
                display: block;
                font-weight: bold;
            }

                .geral .meio .videos .item h4 a:hover {
                    color: #b8d53d;
                    font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
                    text-transform: uppercase;
                    display: block;
                    font-weight: bold;
                }



.geral .meio .regulamento h3 {
    padding: 20px 0;
    font-size: 18px;
}


.geral .meio .noticia h3 {
    padding: 20px 0;
    font-size: 22px;
}

.geral .meio .noticia ul {
}

    .geral .meio .noticia ul li {
        padding: 5px 0;
    }

        .geral .meio .noticia ul li a {
            padding: 5px 0;
            display: block;
        }

            .geral .meio .noticia ul li a span.titulo {
                font-size: 18px;
                color: #2d918f;
                display: block;
            }

            .geral .meio .noticia ul li a span.chamada {
                color: #ccc;
                font-size: 11px;
                display: block;
            }




.geral .meio .quiz {
}

    .geral .meio .quiz fieldset {
    }

        .geral .meio .quiz fieldset p,
        .geral .meio .quiz p {
            padding: 5px 0;
        }

    .geral .meio .quiz .item {
        padding-bottom: 15px;
    }

        .geral .meio .quiz .item ul {
        }

            .geral .meio .quiz .item ul li {
                padding: 5px 0;
            }

        .geral .meio .quiz .item h3,
        .geral .meio .quiz h3 {
            font-size: 19px;
            color: #2d918f;
            display: block;
        }

    .geral .meio .quiz .listaJogos {
        padding: 10px 0;
    }

        .geral .meio .quiz .listaJogos li {
            font-size: 13px;
            display: block;
            padding: 5px 0;
        }






.rodape {
    background-color: #77D4A7;
    height: 85px;
}



.texto p {
    margin: 20px 0;
    font: 15px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    color: #323232;
    text-align: justify;
}

.texto a {
    margin: 20px 0;
    font: 15px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    color: #673d98;
    text-decoration: underline;
}

    .texto a:hover {
        color: #b7d43d;
        text-decoration: underline;
    }

.btnTeste a {
    background-color: #f6e222;
    color: #660033;
    padding: 15px;
    float: left;
    font-size: 14px;
    margin: -10px 0px 0px 60px;
    font-weight: bold;
    -moz-border-radius: 0.6em;
    -khtml-border-radius: 0.6em;
    -webkit-border-radius: 0.6em;
}


    .btnTeste a:hover {
        background-color: #d3d1d2;
        color: #660033;
    }


.titulo linkSemFoto {
    color: #d37c08;
    margin: 6px 0 10px 0;
    TEXT-TRANSFORM: uppercase;
    font: 15px "bebas", "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    clear: both;
}

.titulo {
    font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    color: #000;
    TEXT-TRANSFORM: uppercase;
    clear: both;
    font-weight: bold;
}

    .titulo:hover {
        font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
        color: #323232;
        TEXT-TRANSFORM: uppercase;
        font-weight: bold;
    }


.formCadastro {
}

    .formCadastro p, legend {
        color: #fbf285;
        font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
        text-transform: uppercase;
        display: block;
        font-weight: bold;
        margin: 30px 0px 20px 0px;
    }

    .formCadastro a {
        color: #fbf285;
        font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: underline;
    }

        .formCadastro a:hover {
            color: #323232;
            font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
            font-weight: bold;
            text-transform: uppercase;
            text-decoration: underline;
        }

    .formCadastro legend {
        color: #4455a1;
        font: 14px "bebas", "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
        text-transform: uppercase;
        display: block;
        margin: 10px 0px 10px 0px;
    }

    .formCadastro label {
        font-size: 15px !important;
        color: #323232;
        display: block;
        font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
        margin: 5px 0px 0px 0px;
    }

.autor {
    color: #fbf285;
    font: 13px 'bebas', sans-serif;
    background-color: #323232;
    padding: 1px;
    padding-left: 5px;
}

    .autor:hover {
        color: #323232;
        font: 13px 'bebas', sans-serif;
        background-color: #fbf285;
    }

.tituloEspecialCE {
    color: #323232 !important;
    font: 21px 'bebas', sans-serif !important;
    text-decoration: underline;
}

.conteudoExtra {
    border-bottom: 1px solid #ccc;
    padding-bottom: 14px;
}

.senha {
    font-size: 15px !important;
    text-transform: none !important;
    text-decoration: none !important;
    margin-bottom: 7px !important;
}

    .senha a {
        font-size: 15px;
        text-transform: none;
        text-decoration: none;
    }

        .senha a:hover {
            font-size: 15px;
            text-transform: none;
            color: #323232;
            text-decoration: underline;
        }



#aspnetForm > div.geral > div.meio.width940px.marginAUTO > div.esquerda.width640px.floatLeft > div.noticias > div > div {
    float: none !important;
    width: auto !important;
}


#aspnetForm > div.geral > div.meio.width940px.marginAUTO > div > div.noticias2 > div.item > h3 {
    font: 18px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    font-weight: bold;
    color: #000;
    TEXT-TRANSFORM: uppercase;
}

#aspnetForm > div.geral > div.meio.width940px.marginAUTO > div > div.noticias2 > div.item > div.texto.displayBlock.marginBottom15px {
    margin-top: 5px;
}

    #aspnetForm > div.geral > div.meio.width940px.marginAUTO > div > div.noticias2 > div.item > div.texto.displayBlock.marginBottom15px > div {
        font-size: 15px !important;
        color: #323232;
        display: block;
        font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    }


#aspnetForm > div.geral > div.meio.width940px.marginAUTO > div > div.noticias2 > div.item > div.facefooter a {
    font: 17px 'Oswald', sans-serif;
    color: #b7d43d;
    font-weight: bold;
    TEXT-TRANSFORM: uppercase;
}

    #aspnetForm > div.geral > div.meio.width940px.marginAUTO > div > div.noticias2 > div.item > div.facefooter a:hover {
        font: 17px 'Oswald', sans-serif;
        color: #673d98;
        font-weight: bold;
        TEXT-TRANSFORM: uppercase;
    }

#aspnetForm > div.geral > div.meio.width940px.marginAUTO > div.esquerda.width640px.floatLeft > div.esquerda.floatLeft.width300px.marginRight15px > span {
    font-size: 15px !important;
    color: #673d98;
    display: block;
    font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
}

#lvNoticias_DataPager1 > span, #lvNoticias_DataPager1 > a, #lvVideos_DataPager1 > span, #lvVideos_DataPager1 > a {
    font-size: 15px !important;
    color: #000;
    font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
}

#lvNoticias_DataPager1 > input[type="submit"], #lvVideos_DataPager1 > input {
    font-size: 15px !important;
    color: #673d98;
    font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
}

    #lvNoticias_DataPager1 > input[type="submit"], #lvVideos_DataPager1 > input[type="submit"] {
        font-size: 15px !important;
        color: #000;
        font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    }



#aspnetForm > div.geral > div.meio.width940px.marginAUTO > div.esquerda.width640px.floatLeft > div.height300px.paddingRight15px.floatLeft > h4 {
    font-size: 15px !important;
    color: #323232;
    display: block;
    font: 12px 'Oswald', "Myriad Pro", "Trebuchet MS", Verdana, sans-serif;
    margin-bottom: 15px;
}
